Your Moodle version

Blocks: MoodleMobile

block_pageone
Maintained by Picture of ian hatton ian hatton, Me ! Tim Williams
Text message block for the JanetTxt/PageOne system
854
47
4
Moodle 2.0, 2.1, 2.2, 2.3
The MoodleMobile plug-in allows you to send a message to any of your existing contact groups, enabling a large number of people to be contacted simultaneously. Users simply select a message recipient from their existing contact list, enter the message, and click 'send'. Messages can be sent to as many or as few people as required.

Screenshots

Screenshot #0

Contributors

Picture of ian hatton
ian hatton (Lead maintainer)
Me !
Tim Williams: Original author
Please login to view contributors details and/or to contact them

Comments RSS

Show comments
  • Anthony Borrow
    Mon, Oct 17, 2011, 11:25 AM
    Tim - Since this plugin involves patches I need to review it more carefully and have thus marked it as needing more work. Thanks for your patience. Peace - Anthony
  • MD shot of me from his iphone4
    Tue, Feb 5, 2013, 10:47 AM
    Hi,
    this entry is currently unapproved.
    Should we keep it here as currently being worked on, delete it or consider putting it into the "Others" category if it still doesn't conform to plugin standards?

    I think this is a candidate for the "Other" category based on Anthony's comment.
  • Me !
    Fri, Feb 8, 2013, 5:04 PM
    The patch is optional, so I've created a version of the most recent release without the patch, the readme now directs people who want the patches to download them separately from the Pageone website.
  • MD shot of me from his iphone4
    Mon, Feb 18, 2013, 10:57 AM
    Hi Tim,

    I see a few of your contributionss can use links to code repositories. Please consider adding them as well as any relevant documentation links.

    ps: i've come across one notice with this :
    "The block pageone does not define the standard capability block/pageone:addinstance"
  • Picture of flo jo
    Wed, Mar 19, 2014, 10:52 PM
    Hi, does this work with moodle 2.6?
  • Picture of Denis Featherstone
    Wed, May 27, 2015, 4:17 PM
    Hi,
    We have been using this plugin in Moodle 2.6. I just installed it in a Moodle 2.9 system and when I try to compose a message I get the error "Coding error detected, it must be fixed by a programmer: print_header() can not be used any more. Please use $PAGE methods instead". Are there any plans to make the module 2.9 compatible?
Please login to post comments